<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<%
/*******************************************************************************
 * Copyright (c) 2007 IBM Corporation and others.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/
%>      
<jsp:useBean id="template" scope="request" class="org.eclipse.cosmos.provisional.dr.ps.common.Template" /> 
 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>COSMOS Web User Interface</title>

<style type="text/css">
		@import "dojo-release-1.0.0/dojo/resources/dojo.css";
		@import "dojo-release-1.0.0/dijit/themes/tundra/tundra.css";
		@import "<%= template.getView() %>/css/style.css";

</style>

<%= template.header() %>


<script>
dojo.require("dijit.layout.SplitContainer");
dojo.require("dijit.layout.ContentPane");
dojo.require("dijit.TitlePane");
</script>


</head>
<body class="tundra">

		<table width="100%" border="0" cellspacing="0" cellpadding="0" class="wpsBannerEnclosure">

			<tr>
                      <td height="35" align="left" bgcolor="#F5F5F5"><img alt='Cosmos Data Visualization UI' title='Cosmos Data Visualization UI' src='images/bannerLeft.gif'/></td>
                      <td height="35" align="right"  bgcolor="#F5F5F5"></td>
			</tr>
		</table>
	<div dojoType="dijit.layout.SplitContainer"
		orientation="horizontal"
		sizerWidth="10"
		activeSizing="false"
		class="container">
		<div dojoType="dijit.layout.ContentPane" sizeShare="30" sizeMin="20">
 			<div dojoType="dijit.TitlePane" title="&nbsp;&nbsp;Data Managers" class="navigator">
				<div dojoType="org.eclipse.cosmos.provisional.dr.ps.components.widget.WidgetContainer" attachPoint="nav"></div> 
 		    </div>
    	</div>

		<div dojoType="dijit.layout.SplitContainer"
			orientation="vertical"
			sizerWidth="10"
			activeSizing="false"
			class="container">
	
				<div dojoType="dijit.layout.ContentPane" sizeShare="40" sizeMin="20">
				<div class="detail" dojoType="dijit.TitlePane" title="&nbsp;&nbsp;Details" sizeShare="60" sizeMin="20">
 					<div dojoType="org.eclipse.cosmos.provisional.dr.ps.components.widget.WidgetContainer" attachPoint="detail"></div>  
				</div>
				</div>								
				<div dojoType="dijit.layout.ContentPane" sizeShare="40" sizeMin="20">
 					<div dojoType="org.eclipse.cosmos.provisional.dr.ps.components.widget.WidgetContainer" attachPoint="properties"></div>  
				</div>								
    	</div>

	</div>
</body>
