/**********************************************************************
 * Copyright (c) 2007 IBM Corporation.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 * IBM - Initial API and implementation
 *
 * $Id: CMDBFQueryTreeJSON.java,v 1.1 2007/10/26 18:33:37 sleeloy Exp $
 **********************************************************************/
package org.eclipse.cosmos.internal.dr.drs.service.handler.widget;

import javax.servlet.http.HttpServletRequest;

import org.eclipse.cosmos.provisional.dr.ps.common.AbstractJSON;
import org.eclipse.cosmos.provisional.dr.ps.common.IOutputter;

public class WidgetPropertiesJSON  extends AbstractJSON {

	static final long serialVersionUID = -5991590204597891023L;
	

	@Override
	protected IOutputter getOutputter(HttpServletRequest request) {
		String viewDir = this.getServletContext().getRealPath("views");
		return new WidgetPropertiesOutputter(viewDir);		
	}
}
